@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0px;
	padding: 0px;
	height:100%;
	background-color: #FFFFFF;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

object, a img, a {
	outline:none;
}

h1.whiteheader{
	font-size:12px;
	color: #FFFFFF;
	padding:0px;
	margin:0px;
}

h1{
	font-size:14px;
	color: #2fb457;
	padding:0px;
	margin:0px;
}

.aboutbox {
	color:#FFFFFF;
	background-image:url(../images/paddys_up_17.jpg);
	background-repeat:no-repeat;
	vertical-align:top;	
}

.abouttext {
	color: #FFFFFF;
	padding:20px 15px 0px 15px;
	text-align:left;
}

.historybox {
	color:#FFFFFF;
	background-image:url(../images/paddys_historybg_holidays_GENERIC.jpg);
	background-color:#FFF;
	background-repeat:no-repeat;
	vertical-align:top;
	margin:0px;
	padding:0px;
}


.historytext {
	color: #FFFFFF;
	padding:0px 10px 0px 20px;
	text-align:left;
}

.historypic {
	color: #FFFFFF;
	padding: 5px;
	text-align:center;
}

#tvc{
margin:0px;
padding:0px;
width:450;
height:274;

}

.content{
padding:10px;
}
.headinggreen{
color: #2fb457;
font-size:20px;
font-weight:bold;
}

.headingblue{
color: #0060a9;
font-size:20px;
font-weight:bold;
}

.greentextbold{
color: #2fb457;
font-weight:bold;
font-size:12px;
}

.bluetextbold{
color: #0060a9;
font-weight:bold;
font-size:12px;
}

.whitetextbold{
color: #FFFFFF;
font-weight:bold;
}


.redtextbold{
color: #FF0000;
font-size:18px;
font-weight:bold;
}

.leftcontent{
width:460px;
float:left;
}

.rightcontent{
width:460px;
float:left;
}

.vertspacer{
width:20px;
float:left;
vertical-align:middle;
height:100%;
}

#virtualtour {
position: relative;
}

.whitelink, a.whitelink:link, a.whitelink:visited {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

a.whitelink:hover {
	color: #FFFF00;
	text-decoration:underline;
}


.bluelink, a.bluelink:link, a.bluelink:visited {
	color: #0060a9;
	font-weight:bold;
	text-decoration:none;
}

a.bluelink:hover {
	color: #2fb457;
	text-decoration:underline;
}

.biglink, a.biglink:link, a.biglink:visited {
	color: #0060a9;
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
}

a.biglink:hover {
	color: #2fb457;
	text-decoration:underline;
}

.biggreenlink, a.biggreenlink:link, a.biggreenlink:visited {
	color: #2fb457;
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
}

a.biggreenlink:hover {
	color: #0060a9;
	text-decoration:underline;
}


.searcharea {
	color:#FFFFFF;
	font-weight:bold;
	background-image:url(../images/paddys_up_11.jpg);
	vertical-align:bottom;
}

.searchText {
	border-style: hidden;
	border-width: 0px;
	color: #2fb457;
	font-size:10px;
	margin-bottom:10px;
	margin-left:10px;
	padding:2px;
	width:160px;
	padding:2px 5px;
	background-repeat:no-repeat;
	height:20px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.find {
    border: 1px solid #FFFFFF;
	color:#FFFFFF;
    background: #0060a9;
	font-size:10px;
	cursor:pointer;
}
.find:hover {
    border: 1px solid #FFFFFF;
	color:#FFFFFF;
    background: #2fb457;
}

.footer, a.footlink:link, a.footlink:visited {
	text-decoration:none;
	color: #aaaaaa;
	font-size: 10px;
}
a.footlink:hover {
	color: #aaaaaa;
	font-size: 10px;
	text-decoration:underline;
}

.style3 {
            color: #FF0000
        }
        .whitetextbold {
            font-size: 16px;
        }
        table td {
            font-size: 13px;
        }
         .videothumbs a{
             padding:4px; 
             border:1px solid #ccc; 
             margin:5px; 
             display:block;
             text-decoration: none;
             font-size: 14px;
             color: #0060a9;
        }
         .videothumbs a:hover{
             border:1px solid #2fb457; 
             color: #2fb457;
        }

    .appthumbs a{
             padding:0px; 
             border:1px solid #ccc; 
             margin:0px; 
             display:block;
             text-decoration: none;
             font-size: 14px;
             color: #0060a9;
        }
         .appthumbs a:hover{
             border:1px solid #2fb457; 
             color: #2fb457;
        }
